@charset "UTF-8";
/* CSS Document */

#main_img {
	width: 730px;
	height: 198px;
	margin-bottom: 10px;
	display: block;
	font-size: 1px;
	line-height: 1px;
	text-indent: -9999px;
	background-image: url(../images/category/voice/main_img.jpg);
	background-repeat: no-repeat;
}

.box {
	margin-top: 20px;
	
}

.voiceList li {
	font-size: 1.3em;
	color: #66583D;
}